Jump to content

Unable to install GAPPS with CM11


Recommended Posts

Guest ricardomar03

Hi,
I have installed the rom "cm-11-20140202" and it works well but I can't install the Google Apps. I tried both Gapps Modular Mini and Macro, but I always get an error saying Insufficient space in the system partition". I'm using CWM v6.0.4.5(R8) and I've done all the wipes but I can't get it working.. 
Hope anyone can help me with this..

Thank you.

Link to post
Share on other sites
Guest ricardomar03

Did you make sure to follow the instructions in the CM11 thread (first post) for installing the appropriate gapps and doing a clean install?

I've searched for a way to do a clean install, and I found some tutorial, but I'm not sure if they were a clean install, because it's the first time I'm doing this by myself..

Can you give me the link you are refering to, please?

Thank you for answering.

Link to post
Share on other sites
Guest minimorphee

I have the same probleme. When i use the google app with CM11, I always get an error saying Insufficient space in the system partition". BUT When i use the Hybrid rom beta 1, it's working !

 

I dont understand why.... Any idea ?

 

Ty for help !

 

Mini

Link to post
Share on other sites

I have the same probleme. When i use the google app with CM11, I always get an error saying Insufficient space in the system partition". BUT When i use the Hybrid rom beta 1, it's working !

 

I dont understand why.... Any idea ?

 

Ty for help !

 

Mini

Why don't you guys use the gapps mentioned in the first post in the CM11 thread and read the first post of the CM11 GApps thread?

Edited by rhen
Link to post
Share on other sites
Guest ricardomar03

Why don't you guys use the gapps mentioned in the first post in the CM11 thread and read the first post of the CM11 GApps thread?

Yes, I used the gapps and rom that are mentioned there, and followed the instructions in the gapps thread, but it didn't work for me. I can't understand why, since it is working for everybody, apparently..

Link to post
Share on other sites
Guest minimorphee

At first i dont use the gapps of the topic, i use PA-GOOGLE GAPS, but not working. After i try to use the gapps of modaco. Not working with Cm 11, but working with Hybrid Beta 1.

 

Mini

Link to post
Share on other sites

At first i dont use the gapps of the topic, i use PA-GOOGLE GAPS, but not working. After i try to use the gapps of modaco. Not working with Cm 11, but working with Hybrid Beta 1.

 

Mini

You have to format /system partition in CWM's mounts and storage options and then install CM11 and my gapps.

The method is written down as "Clean update" method in the gapps thread. It should work every time.

Edited by rhen
Link to post
Share on other sites
Guest ricardomar03

You have to format /system partition in CWM's mounts and storage options and then install CM11 and my gapps.

The method is written down as "Clean update" method in the gapps thread. It should work every time.

I was following those steps but I was using a package with the gapps. Now I did all again with your individual modules and I was able to install most of them, but I still get the same error when I try to install the "stripped" module.. 

Link to post
Share on other sites
Guest badocha

That's because you don't have enough space in "system" partition.

I think that "stripped" module is the most important, install it first. The other apps you can install later in the market.

Link to post
Share on other sites
Guest ricardomar03

That's because you don't have enough space in "system" partition.

I think that "stripped" module is the most important, install it first. The other apps you can install later in the market.

Yes, I believe it is, too..

But it doesn't make sense, since I always format the /system partition..

Edited by ricardomar03
Link to post
Share on other sites

Oh, I forgot to mention, that the gapps package is the pa_gapps-modular-mini-4.4.2-20140117-stripped-signed.zip.

In most case you only need this.

 

If you want to use the modules, follow the module installation advice in the first post of the gapps thread.

Link to post
Share on other sites
Guest ricardomar03

Oh, I forgot to mention, that the gapps package is the pa_gapps-modular-mini-4.4.2-20140117-stripped-signed.zip.

In most case you only need this.

 

If you want to use the modules, follow the module installation advice in the first post of the gapps thread.

No, my bad. I went to you post again and I understood it now. I just assumed that it was needed all the modules, because they were smaller than the version that I had.. But it's pretty clear in fact. It seems to be working good now.

Thanks a lot everyone, for the help.

Link to post
Share on other sites

Why don't you guys use the gapps mentioned in the first post in the CM11 thread and read the first post of the CM11 GApps thread?

 

That's what I was trying to say... :D

How many threads/posts do we have on CM11/KK/gapps at this stage...  :blink:

Edited by dalyer
Link to post
Share on other sites
Guest ricardomar03

That's what I was trying to say... :D

How many threads/posts do we have on CM11/KK/gapps at this stage...  :blink:

I was using a package from the first link for the Google Apps mentioned on the CM11 thread..

Link to post
Share on other sites

We are overtalk this thing.

 

I have rearranged the gapps download section to be more obvious.

 

But If Dazzozo would remove the PA gapps link from the first post of the CM11 thread and just leave the MoDaCo link it would be more obvious what gapps package you should use.

PA gapps works on Y300/G510 only.

Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.